<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Formulario de Galería</title>
        <link rel="stylesheet" href="estilos.css">
        <meta name="viewport" content="width=device-width, user-scable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <script src="https://kit.fontawesome.com/2b0a3063aa.js" crossorigin="anonymous"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">
        
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    

        <link rel="stylesheet" href="Carga_galeria/css/icons.css">
        <link rel="stylesheet" href="FormG.css">

    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="inicio.html"><span class="primero"><i class="icon fas fa-home"></i></span>Inicio</a></li>
                    <li><a href="#"><span class="segundo"><i class="icon fas fa-map-marked-alt"></i></span>Sitios de Interés</a>
                        <ul>
                            <li><a href="MapaSI.html">Mapa Sitios de Interés</a></li>
                            <li><a href="Jerarquia.html">Jerarquía de Sitios</a></li>
                            <li><a href="formSI.html">Formulario Sitios</a></li>
                        </ul>
                    </li>
                    <li><a href="#"><span class="tercero"><i class="icon fas fa-calendar-check"></i></span>Eventos</a>
                        <ul>
                            <li><a href="mapaE.html">Mapa Eventos</a></li>
                            <li><a href="LineaTiempo.html">Línea del Tiempo</a></li>
                            <li><a href="FormE.html">Formulario Eventos</a></li>
                        </ul>
                    </li>
                    <li><a href="#"><span class="cuarto"><i class="icon fas fa-images"></i></span>Galería</a>
                        <ul>
                            <li><a href="Carrusel.html">Carrusel</a></li>
                            <li><a href="FormG.html">Formulario Galería</a></li>
                        </ul>
                    </li>
                    <li><a href="Busqueda.html"><span class="quinto"><i class="icon fas fa-search"></i></span>Busqueda</a></li>
                </ul>
            </nav>
        </header>

         
        <main>
            <div class="container">
                <section id="Images" class="images-cards">
                    <form action="upload.php" method="post" enctype="multipart/form-data">
                        <div class="row">
                            <div class="col-xl-2 col-lg-2 col-md-3 col-sm-4 col-xs-12" id="add-photo-container">
                                <div class="add-new-photo first" id="add-photo">
                                    <span><i class="icon-camera"></i></span>
                                </div>
                                <input type="file" multiple id="add-new-photo" name="images[]">
                            </div>
                        </div>
                    </form> 
                </section>
            </div>
        </main>
    
       
        <script src="https://code.jquery.com/jquery-3.4.0.min.js" integrity="sha256-BJeo0qm959uMBGb65z40ejJYGSgR7REI4+CW1fNKwOg=" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        
        
    
    
        <script src="Carga_galeria/js/modal.js"></script>
  <script src="Carga_galeria/js/functions.js"></script>
  <script src="Carga_galeria/js/scripts.js"></script>

    </body>
</html>
